<div class="container" rtl>
  <div class="row">
    <div class="col-12">
      <h1 class="main-heading">{{ 'mmd.examples.auth.title' | translate }}</h1>
      <p [ngClass]="routeAnimationsElements">
        {{ 'mmd.examples.auth.description1' | translate }}
      </p>
      <p [ngClass]="routeAnimationsElements">
        {{ 'mmd.examples.auth.description2' | translate }}
      </p>
    </div>
  </div>
</div>
